*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('images/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */

.main-body {
background: url(images/mainbg.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  position:relative;
  z-index: 1;
  width: 100%;
  margin:0 auto;
}
.overlay-color {
  background: rgba(234, 93, 114, 0.9) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

/* l===========header area style========= */
.logo-area {
  background: #b32e43 none repeat scroll 0 0;
  padding: 14px 15px 0;
  width: 50%;
  position:relative;
}
.logo-area a.logo {
 background: rgba(0, 0, 0, 0) url("images/logo.png") no-repeat;
 background-size: 100% 100%;
display: inline-block;
height: 131px;
width: 183px;
}
.logo-area.pull-left > span {
  color: #fff;
  display: inline;
  font-family: roboto;
  font-size: 50px;
  font-weight: bold;
  vertical-align: middle;
  text-transform: uppercase;
  margin-left: 20px;
  position: absolute;
  top: 37px;
}
.logo-area::before {
content: "";
position: absolute;
right: -23px;
top: 0px;
width: 50px;
height: 150px;
background: #fff;

-webkit-transform: rotate(0deg) skewX(-17deg);
-moz-transform: rotate(0deg) skewX(-17deg);
-o-transform: rotate(0deg) skewX(-17deg);
-ms-transform: rotate(0deg) skewX(-17deg);
transform: rotate(0deg) skewX(-17deg);
}
.logo-area::after {
background: #b32e43 none repeat scroll 0 0;
content: "";
height: 150px;
position: absolute;
right: -13px;
top: 0;
width: 43px;

-webkit-transform: rotate(0deg) skewX(-17deg);
-moz-transform: rotate(0deg) skewX(-17deg);
-ms-transform: rotate(0deg) skewX(-17deg);
-o-transform: rotate(0deg) skewX(-17deg);
transform: rotate(0deg) skewX(-17deg);
} 

.time-area.pull-right {
  padding: 15px 15px 0 0;
text-align: right;
width: 50%;
}
.time-area ul li {
  color: #fff;
  display: inline;
  line-height: 100px;
}
.day {
  font-size: 25px;
  margin-right: 25px;
}
.time {
  font-size: 60px;
  font-weight: bold;
}



/* ================body content section style============== */
section.body-content {
  padding: 15px 15px 70px;
}
.library-directory-area {
  width: 47%;
}
.new-books-area {
  width: 50%;
}
.library-directory-header {
  width: 96%;
  position:relative;
}
.library-directory-header {
  background: #fff none repeat scroll 0 0;
  position:relative;
  text-align:center;

}
.directory-logo, .books-logo {
  background: #b32e43 none repeat scroll 0 0;
display: inline-block;
padding: 10px 15px;
width: 80px;
float: left;
position:relative;
}
.library-directory-header > span,
.new-books-header > span {
  color: #b32e43;
  font-family: roboto;
  font-size: 30px;
  font-weight: bold;
  line-height: 77px;
  text-transform: uppercase;
}
.library-directory-header::before, .new-books-header::before {
  background: #971E31 none repeat scroll 0 0;
content: "";
height: 80px;
position: absolute;
right: -14px;
top: 0;
width: 25px;

-webkit-transform: rotate(0deg) skewX(-17deg);
-moz-transform: rotate(0deg) skewX(-17deg);
-ms-transform: rotate(0deg) skewX(-17deg);
-o-transform: rotate(0deg) skewX(-17deg);
transform: rotate(0deg) skewX(-17deg);
}
.library-directory-header::after, .new-books-header::after {
  background: #fff none repeat scroll 0 0;
content: "";
height: 80px;
position: absolute;
right: -8px;
top: 0;
width: 25px;

-webkit-transform: rotate(0deg) skewX(-17deg);
-moz-transform: rotate(0deg) skewX(-17deg);
-ms-transform: rotate(0deg) skewX(-17deg);
-o-transform: rotate(0deg) skewX(-17deg);
transform: rotate(0deg) skewX(-17deg);
}
.directory-logo:before, .books-logo:before{
background: #b32e43 none repeat scroll 0 0;
box-shadow: 6px 0 0px rgba(0,0,0,0.70);
content: "";
height: 80px;
position: absolute;
right: -11px;
top: 0;
width: 25px;

-webkit-transform: rotate(0deg) skewX(-17deg);
-moz-transform: rotate(0deg) skewX(-17deg);
-ms-transform: rotate(0deg) skewX(-17deg);
-o-transform: rotate(0deg) skewX(-17deg);
transform: rotate(0deg) skewX(-17deg);
}


.new-books-header {
position: relative;
width: 95.6%;
}
.new-books-header {
  background: #fff none repeat scroll 0 0;
  position:relative;
  text-align:center;
}
.books-logo {
  width: 112px;
  position:relative;
}
.books-logo > img,
.directory-logo > img {
  position: relative;
  z-index: 9999;
}



.new-books-garrery {
  background: rgba(0, 0, 0, 0) url("images/new-bookbg.jpg") no-repeat scroll center center / 100% 100%;
  height: 500px;
  margin-top: 15px;
  width: 100%;
  position:relative;
}
.books-carousel-wrapper {
  bottom: 104px;
  padding: 0 15px;
  position: absolute;
}
.single-book-carousel .img.img-responsive {
  width: 150px;
  border-bottom:5px solid #B32E43;
}

.table-responsive {
  margin-top: 15px;
}
.table-bordered thead th {
  background: #971E31 none repeat scroll 0 0;
color: #fff;
font-size: 26px;
padding: 6px 10px !important;
text-align: center;
}
.table tbody td {
  font-size: 22px;
  text-transform: capitalize;
  text-align: center;
  color:#fff;
}
.table-bordered tbody tr:nth-child(2n+1) {
  background: rgba(179, 46, 67, 0.50) none repeat scroll 0 0;
}








